 /******************************************
IMPORT
******************************************/

body {
  background-color: #d8d7d7;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/Kids/TESTE SEU (6).png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123448.375.png");
    height: 730px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 3%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 2.5%;
padding-right: 1.5%;
text-align: left;
font-size: 25px;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 2.5%;
padding-right: 1.5%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T153919.684.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part3leve h4 {    
    margin-left: 50%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T153847.578.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part4leve h4{
    padding-right: 40%;
}


.part5leve {    
    height: 780px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Kids APP.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 17%;
}

.part5leve h4{
    padding-left: 45%;
}

.part6leve {
    height: 300px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T153904.520.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part6leve h4{
    padding-right: 50%;
}

.part7leve {
    height: 300px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T153936.181.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part7leve h4{
    padding-right: 50%;
}


.part8leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T153953.014.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leve h4 {    
    margin-left: 50%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T154016.015.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part8leveB h4{
padding-right: 47%;
}


.part8leveC {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-09T154914.013.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 72px;
  letter-spacing: 0.7em; 
  color: #FFF;

}



.part9leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/TESTE SEU (4).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    background-image: url("images/Kids/TESTE SEU (5).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 450px;
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #7d8ffb;
}



/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 5%;

}

 #ocult {
    display: none;
 }   

    .part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/TESTE SEU (4).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

}

@media (max-width: 768px) {

    .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 12%;

}

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.part1leve {
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123448.375.png");
    height: 830px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 3%;    
    background-color: #FFF;
}
}

@media (max-width: 468px) {

        .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 25%;

}


 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123422.358.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15%;
    margin-top: 20%;
    padding-right: 5%;
    padding-left: 5%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Kids/Design sem nome - 2023-03-30T154204.622.png");
    height: 720px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
font-size: 18px;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (16).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 3%;
}

.part3leve h4 {    
    margin-left: 0%;
}



.part4leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (14).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-19T132121.288.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-left: 0%;
}



.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (15).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (17).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (18).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}

.part8leveB {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (19).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T135939.376.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123402.072.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}


.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #7d8ffb;
}
}


@media (max-width: 430px) {
            .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 27%;

}


 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123422.358.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15%;
    margin-top: 20%;
    padding-right: 5%;
    padding-left: 5%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Kids/Design sem nome - 2023-03-30T154204.622.png");
    height: 780px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (16).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 3%;
}

.part3leve h4 {    
    margin-left: 0%;
}



.part4leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (14).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-19T132121.288.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-left: 0%;
}



.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (15).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (17).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (18).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}

.part8leveB {
    height: 270px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (19).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T135939.376.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123402.072.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}


.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #7d8ffb;
}

}

@media (max-width: 417px) {
     .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 40%;

}


 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123422.358.png");
    height: 500px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15%;
    margin-top: 20%;
    padding-right: 5%;
    padding-left: 5%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Kids/Design sem nome - 2023-03-30T154204.622.png");
    height: 880px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (16).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 3%;
}

.part3leve h4 {    
    margin-left: 0%;
}



.part4leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (14).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 7%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 490px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-19T132121.288.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-left: 0%;
    font-size: 16px;
}



.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (15).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part6leve h4{
    padding-right: 0%;
}

.part7leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (17).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part7leve h4{
    padding-right: 0%;
}


.part8leve {    
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Kids/Horário flexível (18).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leve h4 {    
    margin-left: 0.5%;
}

.part8leveB {
    height: 340px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Horário flexível (19).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 4%;
}

.part8leveB h4{
padding-right: 0%;
}


.part8leveC {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T135939.376.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 300px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Kids/Design sem nome - 2023-05-03T123402.072.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}


.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #7d8ffb;
}


}

